Subject: [Tools-discuss] Handling draft-iesg-* by I-D Submission tool

From: Mykyta Yevstifeyev <[email-masked]>
Date: Sat, 28 May 2011 07:46:40 +0300

Hello,

Some observations on handling draft-iesg-* by I-D Submission tool.

First of all, /just for the experiment/, I tried to upload some 
draft-iesg-* with the new submission tool to see how the metadata will 
be extracted.  That's interesting that the Submission field reads: 
"Individual Submission".  I think "IESG Submission", as an exception, 
should go here.  This really should be distinguished from individual 
submissions.

Moreover, since this is a submission on behalf of the IESG, the "new 
version notification" should also be copied to [email-masked] (I don't 
know for sure, but I suppose now it is sent to the editor only).

Finally, my personal opinion is that IESG submissions should be approved 
for publication by IETF Chair, in the same way as it is done for WG 
documents.  I don't know if IESG will agree; so let's hear their opinion 
first.

Mykyta Yevstifeyev